.phone-no .fa,
.header-area h1 span,
.section-head h2:after,
.philosophy-list .fa,
.philosophy-list li span:after,
.single-service,
.social-icons li a:hover,
.owl-theme .owl-controls .owl-page span{
	background:#996600;
}
.button,.form input[type="submit"]{background:#666633!important;}
.single-testimonial h5,
.footer-area a:hover{
	color:#996600;
}

.button:hover,
.form input[type="submit"]:hover{
	background:#1c6697;
}

.single-about{
	background:#afaf9c;
}

.single-about.alt{
	background:#969686;
}

.contact-form .success, .contact-form .error {
	color: #fff;
}

